/* Header
================================================== */

header#header{ min-height: 80px; }

body.page-header-fixed {
	padding-top: 88px !important;
}

.page-header-fixed .headerBottom {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99999;
}

h1.logo{ margin-top: 22px; padding-top: 0; }
h2.slogan{ display: none; }

/* Hide Mobile Navigation */
div.mobile-menu{ padding-bottom: 10px; display: none; }
div.mobile-menu select.menu-pages{ margin-top: 16px; padding: 6px; }

	/* header top --------------------------*/
		.headerTop{ border-bottom: 1px solid #eee; padding-top: 10px; }
		.headerTop a { color: #616b76; }
		.headerTop a:hover { color: #6d049e; text-decoration: underline; }
		.headerTop li{ padding: 0 15px; display: inline-block; border-right: solid 1px #d8d8d8; }
		.headerTop li:last-child { border-right: none; }
		.headerTop li .fa { margin-right: 4px; }
		
		
		.headerTop ul.additional-shop-info{}
		.headerTop ul.additional-shop-info li:first-child { padding-left: 0; }
		
		
		.headerTop ul.topMenu{}
		.headerTop ul.topMenu li:last-child { padding-right: 0; }
		
	/* header bottom --------------------------*/
		.headerBottom{ background-color: #fff; margin-bottom: 23px; box-shadow: 0 1px 3px #ddd; z-index: 999; }

		.reduce-header .logo {
			margin-top: 8px;
			margin-bottom: 0;
		}
		.reduce-header .sf-menu > li > a{
			padding: 16px 12px 17px;
		}

		.headerBottom .mobi-toggler{
		    float: right;
            color: #D8D8D8;
            border: 1px solid #D8D8D8;
            border-radius: 100% !important;
            width: 32px;
            height: 32px;
            display: none;
            margin: 26px 0 0 0;
            position: relative;
            background: #fff url(../img/icons/toggler.png) no-repeat 6px 8px;
		}

		.headerBottom .mobi-toggler:hover {
            background-color: #6d049e;
			border-color: #620C8B;
        }

        .headerBottom .mobi-toggler .fa{ padding: 9px; }
		
		.reduce-header .mobi-toggler {
			margin-top: 10px !important;
		}
		
		.reduce-header .logo {
			margin-top: 8px;
			margin-bottom: 4px;
		}
	
/* Frontpage
================================================== */

/* service box --------------------------*/
.service-box .service-box-heading {
	padding: 12px 0;
}

.service-box .service-box-heading span {
	color: #444;
	font-size: 21px;
	line-height: 25px;
	font-weight: 400;
	margin-bottom: 10px;
	margin-left: 10px;
	display: inline-block;
}

.service-box .service-box-heading i {
	padding: 0;
	-webkit-border-radius: 34px;
	-moz-border-radius: 34px;
	border-radius: 34px;
	font-size: 18px;
	height: 32px;
	width: 32px;
	line-height: 32px;
	text-align: center;
	vertical-align: baseline;
}

.service-box .service-box-heading i.blue {
	color: #0da3e2;
	border: 1px solid #0da3e2;
}

.service-box .service-box-heading i.red {
	color: #6d049e;
	border: 1px solid #6d049e;
}

.service-box .service-box-heading i.green {
	color: #35aa47;
	border: 1px solid #35aa47;
}

/* quote --------------------------*/
.quote-v1 {
	background: #7C858E;
	padding: 10px 0;
	margin-left: 15px;
	margin-right: 15px;
}

.quote-v1 a {
	margin: 5px;
	display: inline-block;
}

.quote-v1 a.btn-transparent:hover {
	background: #6d049e;
}

.quote-v1 span {
	color: #fff;
	font-size: 22px;
	font-weight: 300;
	margin: 13px 5px 8px;
	line-height: 26px;
	display: inline-block;
}

.quote-v1 a.btn-transparent {
	color: #fff;
	font-size: 16px;
	padding: 8px 18px;
	white-space: nowrap;
	text-decoration: none;
	border: solid 1px #fff;
	background: none;
}


/* front step */
.front-steps-wrapper{
	padding-left: 15px;
	padding-right: 15px;
}
.front-steps-wrapper p {
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 0;
}

.front-steps-wrapper .front-step-col,
.front-steps-wrapper .panel-grid-cell{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.front-steps-wrapper .front-step1 h2, 
.ecommerce .front-steps-wrapper .front-step1 h2 {
	color: #fefefe;
}
.front-steps-wrapper h2,
.ecommerce .front-steps-wrapper h2 {
	color: #f0f0f0;
	font-size: 22px;
	line-height: 1.2;
	padding-top: 10px;
	margin-bottom: 5px;
}


.front-steps-wrapper .front-step {
	position: relative;
	padding: 15px 20px 33px;
}

.front-steps-wrapper .front-step:before {
	color: #fff;
	font: 300 125px 'Open Sans', sans-serif;
	font-weight: bold;
	display: block;
	position: absolute;
	right: -20px;
	bottom: -36px;
	opacity: 0.1;
}

.front-steps-wrapper .front-step:after {
	top: 50%;
	width: 0;
	height: 0;
	left: 100%;
	z-index: 2;
	content: " ";
	display: block;
	margin-top: -1em;
	position: absolute;
	border-left: 15px solid #EC7049;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
}

.front-steps-wrapper .front-step1 { background: #6d049e; }
.front-steps-wrapper .front-step1:before { content: "1"; opacity: 0.3; }
.front-steps-wrapper .front-step1:after { border-left: 15px solid #984EBB; }

.front-steps-wrapper .front-step2 { background: #cda2de; } /*7c858e*/
.front-steps-wrapper .front-step2:before { content: "2"; right: -15px; }
.front-steps-wrapper .front-step2:after { border-left-color: #D1ABE1; }

.front-steps-wrapper .front-step3 { background: #b981d1; } /*68727c*/
.front-steps-wrapper .front-step3:before { content: "3"; }
.front-steps-wrapper .front-step3:after { border-left-color: #BF8DD5; }

.front-steps-wrapper .front-step4 { background: #8332a7; } /*636a72*/
.front-steps-wrapper .front-step4:before { content: "4"; }
.front-steps-wrapper .front-step4:after { border-left-color: #8F46AF; }

.front-steps-wrapper .front-step5 { background: #6d049e; } /*5e6369*/
.front-steps-wrapper .front-step5:before { content: "5"; }
.front-steps-wrapper .front-step5:after { border: none; }


/* Portfolio Hover */
.mix-grid .mix {
  position: relative;
  overflow: hidden; 
  margin-bottom: 15px;
}
.mix-grid .mix .mix-inner {
  position: relative;
  width: 100%;
}
.mix-grid .mix .mix-details {
	color: #fff;
	width: 100%;
	height: 50%;
	bottom: -100%;
	text-align: center;
	position: absolute;
	background-color: #9160B8;
	transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;  
}
.mix-grid .mix:hover .mix-details {
	bottom: 0;
	transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;  
}
.mix-details{}
.mix-details .button{
	border: 1px solid #6F18B6;
}
.mix-details .button:hover{
	border: 1px solid #fff; text-decoration: none;
}

.mix-grid .mix .mix-details h4 {
	color: #fff;  
	margin-top: 30px;
	padding: 0 10px;
}
.mix-grid .mix .mix-details p {
	padding: 0 30px;
}
.mix-grid .mix .mix-details i {
	color: #fff;
	font-size: 14px;
}
.mix-grid .mix a.mix-link, 
.mix-grid .mix a.mix-preview {
	margin-top: 10px; 
	padding: 10px 15px;
	background-color: #6F18B6;
	color: #fff;
	display: block;
	cursor: pointer;
	position: absolute;
}
.mix-grid .mix a.mix-preview {
	left: 50%;
	margin-left: 5px;
}
.mix-grid .mix a.mix-link {
	right: 50%;
	margin-right: 5px;
}
.mix-grid .mix a.mix-link:hover,
.mix-grid .mix a.mix-preview:hover {
	color: #fff;
	padding: 9px 14px;
	text-decoration: none;
	border: solid 1px #eee;
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 992px) { 
  .mix-grid .mix.col-md-6.col-sm-6 .mix-details {
    height: 50%;
  }

}
@media (min-width: 768px) and (max-width: 991px) { 
  .mix-grid .mix a.mix-link,
  .mix-grid .mix a.mix-preview {
    margin-top: 5px;
  }
}

.more-about-5c{}
.more-about-5c a{ color: #3e4d5c; }
.more-about-5c a:hover{ color: #6d049e !important; text-decoration: underline; }

 
/* Menu
================================================== */

nav#navigation{}

.mainMenu > ul{
	text-align: right;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	padding: 0 2px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	
	background-color: #F5F5F5;
	width: 			14em; 		/* left offset of submenus need to match (see below) */
	text-align: left;
}

/* change sub-menu font-family and font-size */
.sf-menu ul a{
	font-size: 13px;
}

.sf-menu ul a, .sf-menu ul ul a{		/* reduce line-height in sub-menu */
   line-height: 20px;
}

.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	display:		inline-block;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			6.54em; /* match top ul list item height */
	z-index:		99;
}

.reduce-header .sf-menu li:hover ul,
.reduce-header .sf-menu li.sfHover ul {
	left:			0;
	top:			4.54em; /* match top ul list item height */
	z-index:		99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu > li > a{ 
	padding: 29px 12px 30px;
	
	font-size: 14px;
}

.sf-menu a { padding: 0.44em 0.6em; }

.sf-menu > li > a,
.sf-menu a {
	text-decoration: none;
	font-weight: 400;
}

.sf-menu > li > a, 
.sf-menu > li > a:visited { 
	color: #333;
}
.sf-menu > li {
	margin-right: 1px;
}
.sf-menu li li {
	/*background:		#FBFBFB;*/
}
.sf-menu li li li {
	/*background:		#FBFBFB;*/
}

.sf-menu > li.sfHover:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.sfHover > a:hover,
.sf-menu > li > a:hover{
	background-color: #fcfcfc;
	color: #000 !important;

	text-decoration: none;
}

.sf-menu > li.current-menu-item > a,
.sf-menu > li.current-menu-ancestor > a{
	color: #000 !important;
	border-bottom: 2px solid #000;
}

.sf-menu ul li:hover, 
.sf-menu ul li.sfHover, 
.sf-menu ul li.current-menu-item a, 
.sf-menu ul li.current-menu-ancestor a,
.sf-menu ul a:focus, 
.sf-menu ul a:hover, 
.sf-menu ul a:active {
	background-color: #6d049e;
	outline:		0;
	
	color: #fff;
}

/* second navigation menu */
.sf-menu ul {
	border-bottom: 2px solid #6d049e; 
	padding-top: 8px;
	padding-bottom: 8px;
}

.sf-menu ul li:first-child > a{ border-top: none; }
.sf-menu ul li a{
	color: #909090;
}
.sf-menu ul li:last-child > a{ border-bottom: none; }


/*** arrows **/
/*** shadows for all but IE6 ***/
.sf-shadow ul { }

.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	background:		#BDD2FF;
	height:			2.5em;
	padding-bottom:	2.5em;
	position:		relative;
}
.sf-navbar li {
	background:		#AABDE6;
	position:		static;
}
.sf-navbar a {
	border-top:		none;
}
.sf-navbar li ul {
	width:			44em; /*IE6 soils itself without this*/
}
.sf-navbar li li {
	background:		#4c1b74;
	position:		relative;
}
.sf-navbar li li ul {
	width:			13em;
}
.sf-navbar li li li {
	width:			100%;
}
.sf-navbar ul li {
	width:			auto;
	float:			left;
}
.sf-navbar a, .sf-navbar a:visited {
	border:			none;
}
.sf-navbar li.current {
	background:		#BDD2FF;
}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	background:		#BDD2FF;
}
ul.sf-navbar ul li:hover,
ul.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
	background:		#D1DFFF;
}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
ul.sf-navbar li li.current li.current,
ul.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {
	background:		#E6EEFF;
}
ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	bold;
}

/*** remove shadow on first submenu ***/
.sf-navbar > li > ul {
	background: transparent;
	padding: 0;
}


/*** search icon ***/
.mainMenu li.menu-search{
	position: relative;
	top: 8px;
}
.mainMenu li.menu-search span.sep {
	top: 0;
	width: 1px;
	height: 22px;
	background-color: #eaeaea;
	position: relative;
	margin: 0px 18px 0 8px;
	display: inline-block;
}

.mainMenu .search-box {
	right: -7px;
	top: 100%;
	padding: 15px;
	display: none;
	background-color: #fcfafb;
	position: absolute;
	border-top: solid 2px #6D329D;
	box-shadow: 5px 5px rgba(91, 91, 91, 0.2);
	width: 274px;
	margin-top: 0;
	z-index: 22;
}

.mainMenu li.menu-search i {
	color: #333;
	font-size: 16px;
	cursor: pointer;
	position: relative;
	top: -6px;
	/*background: url('../images/icons/top-search-icon.png') no-repeat;*/
	width: 15px;
	height: 15px;
	opacity: 0.6;
}

.mainMenu li.menu-search i:hover {
	color: #6D329D;
}

.mainMenu .search-box:after {
	border-bottom: 8px solid #6D329D;
}

.mainMenu .search-box:after {
	top: -8px;
	width: 0;
	height: 0;
	right: 8px;
	z-index: 2;
	content: " ";
	display: block;
	position: absolute;
	border-bottom: 8px solid #6D329D;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}


.sf-menu ul li{  }
.sf-menu ul li ul{ display: block; }


/* Content
================================================== */

div#main{  }
div#main article{ margin-bottom: 30px; padding-bottom: 30px; }

/* Page content */
div.entry{ margin-top: 20px; }

	h2.pageTitle, h2.entryTitle{ margin: 0; }
	h2.pageTitle a, h2.entryTitle a{ color: #333; }
	h2.pageTitle a, h2.entryTitle a:hover{ color: #6914ae; }
	
/* Post Meta */
div.entry-utility{ margin-bottom: 20px; font-size: 13px; }

/* Read More */
a.more-link, a.moreLink{ background-color: #6d049e; line-height: 1; outline: none; padding: 6px 14px; text-align: center; font-size: 14px; color: #fff;  }
a.more-link:hover, a.moreLink:hover{ background-color: rgb(85,85,85); color: #fff; }

/* Media wrapper */
.blogMediaWrapper{ }

/* Tag wrapper */
.tagWrapper{ font-weight: 700; }

/* Author Description */
.author-wrapper{ margin-top: 30px; padding: 20px 10px 18px 10px; background-color: #EEE; }
.author-wrapper h3.author-title{ margin-top: 0; }
.author-wrapper .author-info{ color: #8F8F8F; }


/* Sitemap */
.sitemap-wrapper{  }
.sitemap-wrapper ul{ list-style: none; }
.sitemap-wrapper ul li { padding: 4px 0; }
.sitemap-wrapper ul li a{ padding-left: 12px; background: url('../images/bullet_arrow.png') no-repeat left center; }

	
	/* single special */
	.single-special .figuredThumbnail{ width: 38.2%; }
	.single-special .entry{ margin-top: 0; padding-left: 20px; width: 61.8%; }



/* Sidebar
================================================== */

aside {  }
aside .widgetContainer{ margin-bottom: 40px; }
aside .widgetContainer .widget-title,
aside .widgetContainer .widgetTitle{ font-size: 14px; font-family: 'Open Sans', sans-serif; font-weight: 700; text-transform: uppercase; color: #333; }
aside .widgetContainer ul{ list-style: none; }
aside .widgetContainer ul li{ padding: 0.4em 0; list-style: none; }
aside .widgetContainer ul li a{ display: block; }

aside ul.children{}
aside ul.children li:last-child, aside ul.sub-menu li:last-child{ border-bottom: 0; }

/* comment */
ul#recentcomments{  }
ul#recentcomments li a{ background: none; }

form#searchform{ }
form#searchform .search-icon{ margin-top: 6px; margin-left: 8px; }

/* tag cloud */
div.tagcloud{ margin-bottom: 14px; display: table; }
div.tagcloud a{
	font-size: 12px !important;
	display: block;
	float: left;
	padding: 8px;
	margin-right: 8px;
	margin-top: 8px;
	border: 1px solid;
	border-color: #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


/* Comments
================================================== */
.comment-wrapper{  margin-top: 40px; }
.comment-wrapper #respond{ margin-top: 30px; }
.comment-wrapper .comment-title{ font-size: 18px; }
.comment-wrapper .comment-form-comment{ }
.comment-wrapper #reply-title{ font-size: 18px; margin-bottom: 15px; }

.comment-wrapper .comment-form input[type="text"],
.comment-wrapper .comment-form input[type="text"],
.comment-wrapper .comment-form textarea{ padding: 14px; background-color: #F3F3F3; border: none; }

.comment-wrapper .comment-form-author,
.comment-wrapper .comment-form-email{ float: left; width: 49%; margin-right: 2%; }

.comment-wrapper .comment-form-email{ margin-right: 0; }

.comment-wrapper .comment-form-comment{ clear: both; }
.comment-wrapper .comment-form-comment textarea{ height: 160px; width: 100%; }

.comment-wrapper span { line-height: 24px; margin-right: 2px; }

ol.comment-list{ margin: 0px; list-style: none; }
ol.comment-list ul{ margin: 0px 0px 0px 30px; list-style: none; }
ol.comment-list .comment-body{ border-bottom: 1px solid #E4E4E4; margin-top: 22px; padding-bottom: 22px; }
ol.comment-list .comment-body .comment-avartar{ float: left; height: 66px; }
ol.comment-list .comment-body .comment-context{ margin-left: 100px; }
ol.comment-list .comment-body .comment-context .comment-content{ margin-top: 7px; }
span.comment-author{  margin-right: 5px; font-size: 14px; }
span.comment-date{  margin-right: 5px; font-style: italic; font-size: 12px; }
span.comment-time{ margin-right: 5px; font-style: italic; }



/* Footer
================================================== */

/* Newsletter */
.newsletterWrapper{ background-color: #6914ae; }

footer#footer,
.footerTop a,
.footerBottom a{ color: #b0b0b0; }

	/* footer top */
	.footerTop{ padding: 1em; background-color: #313030; }
	.footerTop h3.widgetTitle,
	.footerTop h3.widget-title,
	.footerTop h3.widgetTitle label,
	.footerTop h3.widget-title label{ font-size: 22px; font-weight: 300; }
	
	.footerTop ul{  }
	.footerTop ul li{ padding: 4px 0; }
	.footerTop ul li .postThumbnail{ margin-right: 13px; }
	.footerTop ul li h4{ margin: 0; font-size: 13px; }
	.footerTop ul li span{ font-weight: 700; }
	.footerTop ul ul li:last-child{ border: none; }
	
	.footerTop .photo-stream li{ margin: 4px 5px 4px 0; display: inline-block; }
	.footerTop .photo-stream img {
		width: 54px;
		height: 54px;
		border: solid 2px #9ca5ae;
	}

	.footerTop ul.social-footer{}
	.footerTop ul.social-footer li:first-child{ padding-left: 0; }
	.footerTop ul.social-footer li{ padding: 0; display: inline-block; }


	/* footer bottom */
	.footerBottom{ background-color: #272626; font-size: 12px; }
	.footerBottom li{ display: inline-block; padding: 0 6px; }
	
	.footerBottom ul.footerMenu{}
	.footerBottom ul.footerMenu li{ border-right: 1px solid #3e4d5c; }
	.footerBottom ul.footerMenu li:last-child{ border-right: none; }
	.footerBottom ul.footerMenu li a{ text-decoration: underline; }
	.footerBottom ul.footerMenu li a:hover{ color: #b0b0b0; }

footer#footer p.copyright{ margin-top: 18px; }


/* Widgets
================================================== */
.jetpack_subscription_widget{}
.jetpack_subscription_widget #subscribe-email,
.jetpack_subscription_widget #subscribe-submit{ float: left; position: relative; }

.jetpack_subscription_widget #subscribe-email{ width: 75%; }
.jetpack_subscription_widget #subscribe-email input[type="email"]{ padding-left: 10px; background: transparent; width: 100%; height: 33px; color: #909090; border: 1px solid #cecece; border-right: none; }

.jetpack_subscription_widget #subscribe-submit{ width: 25%; }
.jetpack_subscription_widget #subscribe-submit input[type="submit"]{ padding: 10px 16px; }